avatar

cannonps/local_security_policy

  • deprecated
Windows Local Security Policy

Start using this module:

new! Bolt

Add this declaration to your Puppetfile:

Then run:

r10k or Code Manager

Add this declaration to your Puppetfile:

Manual installation

Manually install this module with Puppet module tool:

29,461
Latest version: 28,167

This module has been deprecated by its author since January 5, 2018.

The author has suggested ayohrling-local_security_policy as its replacement.